/* css for the top of sign*/
	/* --[[ Main Expand Icons ]]-- */
	#imenus0 .imeam span,#imenus0 .imeamj span {background-image:url(arrow-right.gif); width:10px; height:5px; left:-7px; top:5px; 
	    background-repeat:no-repeat;background-position:top left;}
	#imenus0 li:hover .imeam span,#imenus0 li a.iactive .imeamj span {background-image:url(none); 
	    background-repeat:no-repeat;background-position:top left;}


	/* --[[ Sub Expand Icons ]]-- */
	#imenus0 ul .imeas span,#imenus0 ul .imeasj span {background-image:url(arrow-right.gif); width:5px; height:7px; left:-5px; top:3px; 
	    background-repeat:no-repeat;background-position:top left;}
	#imenus0 ul li:hover .imeas span,#imenus0 ul li a.iactive .imeasj span {background-image:url(arrow-right.gif); 
	    background-repeat:no-repeat;background-position:top left;}


	/* --[[ Main Container ]]-- */
	#imouter0 {background-image:url(php/arrow-right.gif); background-position:right center; 
	    background-repeat:no-repeat; border-style:solid; border-color:#6a6a6a; border-width:1px; padding:0px; margin:0px; }


	/* --[[ Sub Container ]]-- */
	#imenus0 li ul {background-color:#efefef; border-style:solid; border-color:#060504; border-width:1px; padding:4px; margin:4px 0px 0px; }


	/* --[[ Main Items ]]-- */
	#imenus0 li a, #imenus0 .imctitle {background-color:#f2f2f2; color:#000000; text-align:left; font-family:Arial; 
	    font-size:11px; font-weight:normal; text-decoration:none; border-style:solid; border-color:#136524; border-width:1px; padding:4px 8px; }

		/* [hover] - These settings must be duplicated for IE compatibility.*/
		#imenus0 li:hover>a {background-color:#136524; color:#ffffff; text-decoration:underline; }
		#imenus0 li a.ihover, .imde imenus0 a:hover {background-color:#136524; color:#ffffff; text-decoration:underline; }

		/* [active] */
		#imenus0 li a.iactive {}


	/* --[[ Sub Items ]]-- */
	#imenus0 ul a, #imenus0 .imsubc li .imctitle  {background-color:#f2f2f2; color:#000000; text-align:left; font-size:11px; 
	    font-weight:normal; text-decoration:none; border-style:none; border-color:#000000; border-width:1px; padding:4px 5px; }

		/* [hover] - These settings must be duplicated for IE comptatibility.*/
		#imenus0 ul li:hover>a {background-color:#136524; color:#ffffff; text-decoration:underline; }
		#imenus0 ul li a.ihover {background-color:#136524; color:#ffffff; text-decoration:underline; }

		/* [active] */
		#imenus0 ul li a.iactive {}

/* css for the bottom part of sign */
 	/* --[[ Main Expand Icons ]]-- */
	#imenus1 .imeam span,#imenus1 .imeamj span {background-image:url(arrow-right.gif); width:10px; height:5px; left:-7px; top:5px; 
	    background-repeat:no-repeat;background-position:top left;}
	#imenus1 li:hover .imeam span,#imenus1 li a.iactive .imeamj span {background-image:url(arrow-right.gif); 
	    background-repeat:no-repeat;background-position:top left;}


	/* --[[ Sub Expand Icons ]]-- */
	#imenus1 ul .imeas span,#imenus1 ul .imeasj span {background-image:url(arrow-right.gif); width:5px; height:7px; left:-5px; top:3px; 
	    background-repeat:no-repeat;background-position:top left;}
	#imenus1 ul li:hover .imeas span,#imenus1 ul li a.iactive .imeasj span {background-image:url(arrow-right.gif); 
	    background-repeat:no-repeat;background-position:top left;}


	/* --[[ Main Container ]]-- */
	#imouter1 {background-image:url(php/arrow-right.gif); background-position:right center; 
	    background-repeat:no-repeat; border-style:solid; border-color:#6a6a6a; border-width:1px; padding:0px; margin:0px; }


	/* --[[ Sub Container ]]-- */
	#imenus1 li ul {background-color:#efefef; border-style:solid; border-color:#060504; border-width:1px; padding:4px; margin:4px 0px 0px; }


	/* --[[ Main Items ]]-- */
	#imenus1 li a, #imenus1 .imctitle {background-color:#f2f2f2; color:#000000; text-align:left; font-family:Arial; 
	    font-size:11px; font-weight:normal; text-decoration:none; border-style:solid; border-color:#136524; border-width:1px; padding:4px 8px; }

		/* [hover] - These settings must be duplicated for IE compatibility.*/
		#imenus1 li:hover>a {background-color:#136524; color:#ffffff; text-decoration:underline; }
		#imenus1 li a.ihover, .imde imenus1 a:hover {background-color:#136524; color:#ffffff; text-decoration:underline; }

		/* [active] */
		#imenus1 li a.iactive {}


	/* --[[ Sub Items ]]-- */
	#imenus1 ul a, #imenus1 .imsubc li .imctitle  {background-color:#f2f2f2; color:#000000; text-align:left; 
	    font-size:11px; font-weight:normal; text-decoration:none; border-style:none; border-color:#000000; border-width:1px; padding:4px 5px; }

		/* [hover] - These settings must be duplicated for IE comptatibility.*/
		#imenus1 ul li:hover>a {background-color:#136524; color:#ffffff; text-decoration:underline; }
		#imenus1 ul li a.ihover {background-color:#136524; color:#ffffff; text-decoration:underline; }

		/* [active] */
		#imenus1 ul li a.iactive {}
